/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:159px; left:718px; width:262px; height:230px; z-index:102; }
#txtBox_13 { top:1508px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_19 { top:465px; left:-10px; width:537px; height:156px; z-index:103; }
#txtBox_23 { top:-16px; left:122px; width:378px; height:134px; z-index:104; }
#boxContainer_11 { top:612px; left:164.5px; width:184px; height:21px; z-index:105; }
#txtBox_41 { top:676px; left:734px; width:248px; height:134px; z-index:107; }
#txtBox_42 { top:810px; left:742px; width:248px; height:40px; z-index:108; }
#txtBox_43 { top:858px; left:742px; width:248px; height:226px; z-index:109; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:110; }
#txtBox_116 { top:644px; left:-10px; width:728px; height:43px; z-index:111; }
#txtBox_141 { top:389px; left:-10px; width:582px; height:96px; z-index:113; }
#ss_c_1398025706 { top:159px; left:0px; width:718px; height:230px; z-index:114; }
#pasteDiv_150 { top:1325px; left:526px; width:300px; height:28px; z-index:131; }
#pasteDiv_153 { top:218.5px; left:801px; width:121px; height:94px; z-index:115; }
#txtBox_158 { top:681px; left:-10px; width:362px; height:419px; z-index:116; }
#ss_c_1417177304 { top:691px; left:367px; width:334px; height:262px; z-index:117; }
#txtBox_167 { top:953px; left:367px; width:320px; height:42px; z-index:118; }
#txtBox_168 { top:990px; left:361.5px; width:329px; height:77px; z-index:119; }
#boxContainer_12 { top:1084px; left:-10px; width:743px; height:21px; z-index:106; }
#imageContainer_13 { top:1063px; left:625px; width:96px; height:30px; z-index:120; }
#imageContainer_13 img { margin-top:0px; margin-left:0px; width:96px; height:30px; }
#txtBox_172 { top:1105px; left:-10px; width:728px; height:43px; z-index:112; }
#txtBox_179 { top:1353px; left:349px; width:400px; height:115px; z-index:121; }
#imageContainer_14 { top:1450px; left:591px; width:95px; height:29px; z-index:122; }
#imageContainer_14 img { margin-top:0px; margin-left:0px; width:95px; height:29px; }
#txtBox_185 { top:1471px; left:183px; width:389px; height:47px; z-index:123; }
#txtBox_189 { top:1140px; left:-10px; width:343px; height:381px; z-index:124; }
#DIV_190 { top:37px; left:690px; width:300px; height:57px; z-index:125; }
#DIV_191 { top:1155px; left:375px; width:336px; height:198px; z-index:126; }
#DIV_192 { top:395px; left:543px; width:437px; height:271px; z-index:127; }
#imageContainer_193 { top:20px; left:0px; width:130px; height:133px; z-index:128; }
#imageContainer_193 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1630px; }
/* End Viewport desktop */
